<?php
    /**
    *
    * copyright (c) 2013-2023 Heliac Technologies
    * license http://opensource.org/licenses/gpl-license.php GNU GPL v3 
    *
    * linee guida per l'utilizzo del logo http://www.geecom.org/index.php?alias=linee-guida-per-luso-del-logo-geecom
    */
?>
    <div class="page-wrapper">
        <?php 
            echo $inclusioni["inizioBody"];
            include"template/include/aspetto/{$aspettoSito["cartellaMenu"]}/menuPrincipale.php"; 
        ?>
        <main role="main">
        <?php
            if(isset($categoria)) {
                UtilTemplate::stampaComponenti($geecomDb, $gestoreJavascript, $impostazioni, $categoria["id"],$gestoreTraduzioni,$lingua,"categoriaSopraArticoli");
            }

            $motoreRicerca->eseguiRicerca($aspettoSito,$paginaCorrente);

            if(isset($categoria)) {
                UtilTemplate::stampaComponenti($geecomDb, $gestoreJavascript, $impostazioni, $categoria["id"],$gestoreTraduzioni,$lingua,"categoriaSottoArticoli");
            }
        ?>
        </main>
    </div>
    
    <?php 
        include "template/include/aspetto/{$aspettoSito["cartellaFooter"]}/footer.php";
        echo $inclusioni["footer"];